﻿/* 20130502-1506 */
/* featured_photos */
.mod-featuredphotos { width:560px; height:311px; margin:0; position:relative; }
.mod-featuredphotos li { position:absolute; }
.mod-featuredphotos li a { display:block; }
.mod-featuredphotos li a img { display:block; }

/* layer */
.mod-featuredphotos li a.ctn-zoom { background-color:#FFFFFF; border:3px #FF9900 solid; color:#43413D !important; cursor:pointer; display:none; font-size:9px; font-weight: bold; left:-9px; overflow:hidden; padding:6px; position:absolute; text-align:left; width:195px; z-index:2; }
.mod-featuredphotos li a.ctn-zoom img { width:195px; margin-bottom:5px; display:block; }
.mod-featuredphotos li a.ctn-zoom strong { display:block; margin-bottom:5px; font-size: 14px; line-height: 16px;  }
.mod-featuredphotos li a.ctn-zoom:hover strong { color:#474139 !important;}
.mod-featuredphotos li a.ctn-zoom span.video { background-position:0 -40px; height:16px; }
.mod-featuredphotos li a.ctn-zoom span.lnk-zoomhit { color:inherit; font-size:11px;  } 

/* positions each mosaic layer, its label and hitbox */
/* all images inside the layers must have their specific sizes!!!!! */

.mod-featuredphotos li.itm-thumb1 { top:20px; left:357px; }
.mod-featuredphotos li.itm-thumb1 .ctn-zoom { margin-top: -204px; }

.mod-featuredphotos li.itm-thumb2 { top:69px; left:160px; }
.mod-featuredphotos li.itm-thumb2 .ctn-zoom { margin-top: -155px; }

.mod-featuredphotos li.itm-thumb3 { top:0; left:266px; }
.mod-featuredphotos li.itm-thumb3 .ctn-zoom { margin: -116px 0 0 -63px; }

.mod-featuredphotos li.itm-thumb4 { top:15px; left:91px; }
.mod-featuredphotos li.itm-thumb4 .ctn-zoom { margin: -184px 0 0 -74px; }

.mod-featuredphotos li.itm-thumb5 { top:37px; left:0; }
.mod-featuredphotos li.itm-thumb5 .ctn-zoom { margin: -116px 0 0 0; }

.mod-featuredphotos li.itm-thumb6 { top:106px; left:69px; }
.mod-featuredphotos li.itm-thumb6 .ctn-zoom { margin: -151px 0 0 -63px; }

.mod-featuredphotos li.itm-thumb7 { top:197px; left:21px; }
.mod-featuredphotos li.itm-thumb7 .ctn-zoom { margin: -116px 0 0 -21px; }

.mod-featuredphotos li.itm-thumb8 { top:217px; left:222px; }
.mod-featuredphotos li.itm-thumb8 .ctn-zoom { margin: -184px 0 0 -74px; }

.mod-featuredphotos li.itm-thumb9 { top:217px; left:291px;  }
.mod-featuredphotos li.itm-thumb9 .ctn-zoom { margin: -116px 0 0 -63px; }

.mod-featuredphotos li.itm-thumb10 { top:217px; left:382px; }
.mod-featuredphotos li.itm-thumb10 .ctn-zoom { margin: -151px 0 0 -63px; }

/* LNG and RGN exceptions */

/* Layout exceptions */
.mod-featuredphotos-layout-mod200 { height: 215px; }